Subject: Mitsumi cdrom driver uploaded
From: [email-masked] (Martin Harriss)
Date: Sat, 13 Mar 1993 19:37:24 GMT
Newsgroups: comp.os.linux.announce

I have uploaded a driver for the Mitsumi cdrom to tsx.  The file should be
moved out of the incoming directory in a day or so.

This driver supports the slow (and cheap :-) Mitsumi cdrom drive.  No audio
play yet, just data read.  I may do the audio later if I have time.
Look for tar file "mcd-0.2.tar.Z".  The tarchive contains the driver,
kernel diffs, and installation instructions.  The kernel diffs are against
a virgin 0.99pl6 kernel.

I believe that the Mitsumi drive is also sold under othe brand names.  In
particular I think that the Radio Shack drive is a Mitsumi.  There are
also faster drives made by Mitsumi.  I someone has access the these newer,
faster drives could you please try out this driver and let me know if it
works?  There's a new 8 bit and a new 16 bit interface for these newer
drives.  The 8 bit may work, but I have my doubts about the 16 bit.

Bug  reports, comments, etc to [email-masked] or uunet!bdsgate!martin

Martin Harriss

-- 
Send submissions for comp.os.linux.announce to: [email-masked]